/* State and Keywordgroupnames */
"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\"";
"/XML/Single Strings in Tags" = "'Zeichenketten in Tags'";
"/XML/Attributes in Tags" = "Attribute in Tags";
"/XML/Entities" = "Entities";
"/XML/Comment" = "<!-- Kommentar -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Deklaration>";
"/XML/Escape" = "<?Prolog?>";
"/XML/SGML Double Dash" = "SGML Kommentar Warnung";

"Inline CSS" = "Inline CSS";
"Inline Javascript" = "Inline Javascript";
"Style Tags" = "Style Tags";
"Opening Style Tag" = "Öffnendes Style Tag";
"Script Tags" = "Script Tags";
"Opening Script Tag" = "Öffnendes Script Tag";

"/CSS/CSS Attributes" = "CSS Attribute";
"/CSS/CSS Keywords" = "CSS Schlüsselwörter";
"/CSS/CSS Digits" = "CSS Ziffern";
"/CSS/CSS Colors" = "CSS Farben";
"/CSS/AutodocComment" = "/*\" CSS Kommentar \"*/";
"/CSS/Comment" = "/* CSS Kommentar */";
"/CSS/SingleComment" = "// CSS Kommentar";
"/CSS/String" = "\"CSS Zeichenketten\"";
"/CSS/Inside curly brackets" = "{CSS Blöcke}";
"/CSS/Round bracket" = "(CSS in Klammern)";
"/CSS/SingleString" = "'CSS Zeichenketten'";
"/CSS/Attribute State" = "CSS Attribute State";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/Javascript/Keywords" = "Javascript Schlüsselwörter";
"/Javascript/Numbers" = "Javascript Zahlen";
"/Javascript/Characters" = "Javascript Zeichen";
"/Javascript/FunctionRegex" = "Javascript Funktionsaufrufe";
"/Javascript/AutodocComment" = "/*\" Javascript Kommentar \"*/";
"/Javascript/Comment" = "/* Javascript Kommentar */";
"/Javascript/SingleComment" = "// Javascript Kommentar";
"/Javascript/String" = "\"Javascript Zeichenketten\"";
"/Javascript/SingleString" = "'Javascript Zeichenketten'";
"/Javascript/Regular Expressions" = "Javascript Reguläre Ausdrücke";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

